/* Shared and dirty status gray suffix of Shared: Changes will update on next sync… */
" Changes will update on next sync…" = " Perubahan akan dikemas kini pada penyegerakan berikutnya…";

/* Free Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a free account is %1$@." = " Nota Skitch yang terhasil mungkin terlalu besar. Saiz maksimum bagi nota dalam akaun percuma ialah %1$@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a premium account is %1$@." = " Nota Skitch yang terhasil mungkin terlalu besar. Saiz maksimum bagi nota dalam akaun premium ialah %1$@.";

/* Size Text: GB with precision */
"%0.1f GB" = "%0.1f GB";

/* Size Text: KB with precision */
"%0.1f KB" = "%0.1f KB";

/* Size Text: MB with precision */
"%0.1f MB" = "%0.1f MB";

/* FTP/SFTP Sharing Menu Title */
"%@ %@" = "%1$@ %2$@";

/* Price per GB, with param for price, one gigabyte quota upgrade */
"%@ / GB" = "%@ / GB";

/* %@ has sent you an annotated PDF initial email subject line */
"%@ has sent you an annotated PDF" = "%@ menghantar PDF yang dianotasikan kepada anda";

/* Premium upload quota benefit, with size parameter */
"%@ monthly uploads" = "%@ muat naik bulanan";

/* Placeholder: <servicename> username (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username" = "%@ Nama pengguna";

/* Placeholder: <servicename> username or email (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username or email" = "%@ Nama pengguna atau e-mel";

/* <App name> version <CFBundleShortVersionString> (<CFBundleVersion>), e.g. Skitch Helper version 2.0.2 (123456) */
"%@ version %@ (%@)" = "%1$@ versi %2$@ (%3$@)";

/* Possessive Notebook Name */
"%@'s Notebook" = "%@'s Buku Nota";

/* {price}/month button title
   Price per month, with param for price, one month premium subscription */
"%@/month" = "%@/bulan";

/* {price}/year button title
   Price per year, with param for price, one year premium subscription */
"%@/year" = "%@/tahun";

/* plural annotations, plural page count, author */
"%d annotations on %d pages by %@" = "%1$d annotations on %2$d pages by %3$@";

/* plural annotations, single page count, author */
"%d annotations on 1 page by %@" = "%1$d annotations on 1 page by %2$@";

/* X Skitch Notes will be added to your Evernote account. */
"%d Skitch Notes will be added to your Evernote account. This will use %lu%% of your remaining quota." = "%1$d Nota Skitch akan ditambahkan pada akaun Evernote anda. Ini akan menggunakan %2$lu%% daripada baki kuota anda.";

/* Image dimensions like 800 x 600 */
"%d x %d" = "%1$d x %2$d";

/* Display of the timed screen snap delay. e.g. 3 seconds */
"%ld seconds" = "%ld saat";

/* Percentage of quota used warning */
"%lu%% of quota used!" = "%lu%% daripada kuota digunakan!";

/* Size Text: bytes */
"%qu bytes" = "%qu bait";

/* Size Text: GB */
"%qu GB" = "%qu GB";

/* Size Text: KB */
"%qu KB" = "%qu KB";

/* Size Text: MB */
"%qu MB" = "%qu MB";

/* Invalid email address detailed info message. */
"'%@' is not a valid email address." = "%@' bukan alamat e-mel yang sah.";

/* single annotation, single page count, author */
"1 annotation on 1 page by %@" = "1 annotation on 1 page by %@";

/* Share via email body message */
"\nCreated with Skitch - http://evernote.com\n" = "\nDibuat dengan Skitch - http://evernote.com\n";

/* Activity log message body */
"\nMy Skitch Activity Log\n\n" = "\nLog Aktiviti Skitch Saya\n\n";

/* Share via email subject */
"A message from Skitch" = "Mesej dari Skitch";

/* A PDF has been shared with you */
"A PDF has been shared with you" = "Fail PDF telah dikongsi dengan anda";

/* A PDF with <count> annotations has been shared with you */
"A PDF with %ld annotations has been shared with you" = "File PDF dengan %ld anotasi telah dikongsi dengan anda";

/* A PDF with 1 annotation has been shared with you */
"A PDF with 1 annotation has been shared with you" = "Fail PDF dengan 1 anotasi telah dikongsi dengan anda";

/* A Skitch Note will be added to your Evernote account. */
"A Skitch Note will be added to your Evernote account. This will use %lu%% of your remaining quota." = "Nota Skitch akan ditambahkan pada akaun Evernote anda. Ini akan menggunakan %lu%% daripada baki kuota anda.";

/* Account Info window title */
"Account Info" = "Maklumat Akaun";

/* Account Summary */
"Account Summary" = "Ringkasan Akaun";

/* FTP/SFTP Account Name */
"Account:" = "Akaun:";

/* Account: %@ for password reset alert */
"Account: %@" = "Akaun: %@";

/* Tooltip for the stamps button */
"Add stamps on your image" = "Tambahkan stem pada imej anda";

/* Callout for the stamps toolbar button */
"Add stamps to your images and documents for fast feedback" = "Tambahkan setem pada imej dan dokumen anda untuk mendapatkan maklum balas pantas";

/* Tooltip for the text button */
"Add text on your image" = "Tambahkan teks pada imej anda";

/* Add to Address Book button title */
"Add to Address Book" = "Tambahkan pada Buku Alamat";

/* All Pages
   PDF menu item to display all pages */
"All Pages" = "Semua Halaman";

/* Login Window Subview Title Already have an account */
"Already have an account" = "Sudah mempunyai akaun";

/* payment method: Amazon */
"Amazon" = "Amazon";

/* An account with this email address already exists. */
"An account with this email address already exists." = "Akaun yang menggunakan alamat e-mel ini telah wujud.";

/* Unable to add contact to address book informative text */
"An error occurred trying to add a new contact to your address book." = "Ralat berlaku semasa cuba menambahkan kenalan baharu pada buku alamat anda.";

/* An error occurred while retrieving the captcha image. */
"An error occurred while retrieving the captcha image." = "Ralat berlaku semasa mendapatkan semula imej captcha.";

/* An invalid image was received from the Evernote registration service. */
"An invalid image was received from the Evernote registration service." = "Imej tidak sah diterima daripada perkhidmatan pendaftaran Evernote.";

/* An invalid response was received from the Evernote registration service. */
"An invalid response was received from the Evernote registration service." = "Sambutan tidak sah diterima daripada perkhidmatan pendaftaran Evernote.";

/* An unexpected error occurred while synchronizing with the Evernote service. */
"An unexpected error occurred while synchronizing with the Evernote service." = "Ralat yang tidak dijangka berlaku semasa menyegerakkan dengan perkhidmatan Evernote.";

/* Error message: An unknown error occurred */
"An unknown error occurred" = "Ralat tidak diketahui telah berlaku";

/* payment method: Android Market */
"Android Market" = "Android Market";

/* Annotate PDFs free for 30 days, or Go Premium for unlimited access. */
"Annotate PDFs free for 30 days, or Go Premium for unlimited access." = "Anotasikan PDF secara percuma selama 30 hari, atau Langgan Premium untuk capaian tanpa had.";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Dianotasi Sahaja";

/* Apply button */
"Apply" = "Guna";

/* Approve, reject, or call attention with a single click. */
"Approve, reject, or call attention with a single click." = "Luluskan, tolak atau serlahkan dengan satu klik.";

/* Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it. */
"Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it." = "Luluskan, tolak atau tarik perhatian dengan satu klik sahaja. Cuma pilih Setem yang dikehendaki, kemudian klik dan seret untuk menudingnya.";

/* Approved stamp default text */
"Approved" = "Diluluskan";

/* Confirm email deletion. */
"Are you sure you want to discard this email message?" = "Adakah anda pasti mahu membuang mesej e-mel ini?";

/* Alert text: Are you sure you want to permanently stop sharing the note \"%@\"? */
"Are you sure you want to permanently stop sharing the note \"%@\"?" = "Adakah anda pasti mahu berhenti berkongsi nota \"%@\" buat selama-lamanya?";

/* Are you sure you want to share all new Skitch Notes? */
"Are you sure you want to share all new Skitch Notes?" = "Adakah anda pasti mahu berkongsi semua Nota Skitch baharu?";

/* Are you sure you want to use short URLs? */
"Are you sure you want to use short URLs?" = "Adakah anda pasti mahu menggunakan URL pendek?";

/* Audio clip */
"Audio clip" = "Klip audio";

/* Blank new Skitch document title
   New blank Skitch button */
"Blank" = "Kosong";

/* Browse In Finder */
"Browse In Finder" = "Semak Imbas Dalam Pencari";

/* $1 is 'Terms of Service' and $2 is 'Privacy Policy' */
"By clicking Register you are agreeing to our $1 and $2." = "Dengan mengklik Daftar, bermakna anda bersetuju menerima $1 dan $2 kami.";

/* Camera date and time default title */
"Camera %@" = "Kamera %@";

/* New Skitch from webcam/camera button */
"Camera…" = "Kamera…";

/* Alert button: Cancel
   Cancel button
   Cancel Button */
"Cancel" = "Batal";

/* Cannot open encrypted PDF alert window message */
"Cannot open Encrypted PDF" = "Tidak boleh buka PDF Disulitkan";

/* Cannot sync due to user over their quota */
"Cannot Sync" = "Tidak Dapat Segerakkan";

/* Canvas button */
"Canvas" = "Kanvas";

/* Capture button */
"Capture" = "Rakam";

/* Capture Menu dialog title */
"Capture Menu" = "Menu Rakam";

/* Capture Window dialog title */
"Capture Window" = "Tetingkap Rakam";

/* CC me on this message */
"CC me on this message" = "SK saya pada mesej ini";

/* Check for Updates… menu item */
"Check for Updates…" = "Semak untuk Kemas Kini…";

/* Choose Window button */
"Choose Window" = "Pilih Tetingkap";

/* Tooltip for the colors and tool sizes button */
"Colors and size controls" = "Kawalan warna dan saiz";

/* Comment */
"Comment" = "Ulasan";

/* Error Message: Communication failure. */
"Communication failure." = "Kegagalan komunikasi.";

/* Open Shared URL in Browser menu item */
"Copy & Open" = "Salin & Buka";

/* Copy Shared URL menu item */
"Copy Shared URL" = "Salin URL Kongsi";

/* Copy Shared URL menu item */
"Copy URL" = "Salin URL";

/* Alert message text: Could not stop sharing the note */
"Could not stop sharing the note." = "Tidak dapat menghentikan perkongsian nota.";

/* Create button */
"Create" = "Buat";

/* Create a Free Account */
"Create a Free Account" = "Dapatkan Akaun Percuma";

/* Blank button tooltip */
"Create a new blank Skitch Note" = "Buat Nota Skitch kosong yang baharu";

/* Screen Snap button tooltip */
"Create a new Skitch Note from a selection of your display" = "Buat Nota Skitch yang baharu dari pilihan paparan anda";

/* Timed Snap button tooltip */
"Create a new Skitch Note from a timed selection of your display" = "Buat Nota Skitch yang baharu dari pilihan bermasa paparan anda";

/* Open a File button tooltip */
"Create a new Skitch Note from an image file" = "Cipta Nota Skitch baharu dari fail imej";

/* Open 1.x Skitch document button tooltip */
"Create a new Skitch Note from an older Skitch 1.x document" = "Buat Nota Skitch baharu daripada dokumen Skitch 1.x yang lama";

/* Fullscreen button tooltip */
"Create a new Skitch Note of your whole display" = "Buat Nota Skitch baharu bagi seluruh paparan anda";

/* Camera button tooltip */
"Create a new Skitch Note with your camera" = "Buat Nota Skitch baharu dengan kamera anda";

/* Create an Evernote notebook named 'Skitch' for your Skitch Notes? */
"Create an Evernote notebook named '%@' for your Skitch Notes?" = "Buat buku nota Evernote bernama '%@' bagi Nota Skitch anda?";

/* Create Skitch Notebook */
"Create Skitch Notebook?" = "Buat Buku Nota Skitch?";

/* Sharing notice */
"Created with Skitch - http://evernote.com/" = "Dibuat dengan Skitch - http://evernote.com/";

/* payment method: Credit Card */
"Credit Card" = "Kad Kredit";

/* Tooltip for the crop button */
"Crop" = "Pangkas";

/* Tooltip for the crop and resize button */
"Crop and resize tools" = "Alat pangkas dan ubah saiz";

/* Current monthly business usage */
"Current monthly business usage\r%@ of %@" = "Penggunaan perniagaan bulanan semasa\\r%1$@ daripada %2$@";

/* Current monthly usage */
"Current monthly usage" = "Penggunaan bulanan semasa";

/* Current monthly usage {current quota usage} of {max quota space} */
"Current monthly usage %@ of %@" = "Penggunaan bulanan semasa %1$@ daripada %2$@";

/* DAYS */
"DAYS" = "HARI";

/* days */
"days" = "hari";

/* Delete button */
"Delete" = "Padam";

/* Delete permanently confirmation dialog title */
"Delete This Skitch Note Permanently" = "Padamkan Nota Skitch Ini Secara Kekal";

/* stop sharing for a note */
"Disabling sharing for note..." = "Sedang melumpuhkan perkongsian nota...";

/* Discard
   Discard Button
   Discard button */
"Discard" = "Buang";

/* Not signed in Skitch dialog title */
"Discard Current Skitch Note" = "Buang Nota Skitch Semasa";

/* Discard Skitch Note button */
"Discard Skitch Note" = "Buang Nota Skitch";

/* Do This Later */
"Do This Later" = "Lakukannya Kemudian";

/* Quit during sync dialog informative text */
"Do you want to allow the sync to complete before quitting? If you quit now, some images may not sync." = "Adakah anda mahu membenarkan penyegerakan diselesaikan sebelum keluar? Jika anda keluar sekarang, beberapa imej mungkin tidak disegerakkan.";

/* Sign out during sync dialog informative text */
"Do you want to allow the sync to complete before signing out? If you sign out now, some images may not sync." = "Adakah anda mahu membenarkan penyegerakan diselesaikan sebelum keluar? Jika anda keluar sekarang, beberapa imej mungkin tidak disegerakkan.";

/* Don't Quit button */
"Don’t Quit" = "Jangan Berhenti";

/* Don't Sign Out button */
"Don’t Sign Out" = "Jangan Daftar Keluar";

/* Drag Me label without dimension */
"Drag Me" = "Seret Saya";

/* Drag Me label */
"Drag Me (%u x %u)" = "Seret Saya (%1$u x %2$u)";

/* Tooltip for the arrow button */
"Draw arrows on your image" = "Lukis anak panah pada imej anda";

/* Login window text shown under the Skitch + Evernote logos */
"Draw attention." = "Tarik perhatian.";

/* Email {note.title} shown in the windows menu */
"Email %@" = "E-mel %@";

/* Email address cannot be longer than %d characters. */
"Email address cannot be longer than %d characters." = "Alamat e-mel tidak boleh lebih panjang daripada %d aksara.";

/* Email error */
"Email error" = "Ralat e-mel";

/* Email limit reached error message. */
"Email limit reached." = "Had e-mel dicapai";

/* Email permission denied error message. */
"Email permission denied." = "Keizinan e-mel ditolak.";

/* Email sent successfully message text */
"Email sent." = "E-mel telah dihantar";

/* Incoming email popover text */
"Email your notes, snapshots, and audio clips directly into your account. Emailed notes will go directly into your default notebook." = "E-melkan nota, gambar dan klip audio terus ke dalam akaun anda. Nota yang die-melkan akan masuk terus ke dalam buku nota lalai anda.";

/* Email window title format string: Email: <note title> */
"Email: %@" = "E-mel: %@";

/* Evernote button */
"Evernote" = "Evernote";

/* Can't buy more space text */
"Evernote permits a maximum purchase of 5GB of additional upload allowance in a month or 25GB over the course of a year. You have reached your maximum." = "Evernote membenarkan pembelian maksimum sebanyak 5GB peruntukan muat naik tambahan dalam sebulan atau 25GB sepanjang tahun. Anda telah mencapai tahap maksimum.";

/* Evernote Upload address book contact name */
"Evernote Upload" = "Muat Naik Evernote";

/* Placeholder: Evernote username */
"Evernote username" = "Nama pengguna Evernote";

/* Placeholder: Evernote username or email */
"Evernote username or email" = "Nama pengguna atau e-mel Evernote";

/* Alert informative text: Could not stop sharing the note */
"Evernote was unable to stop sharing the note because an error occurred. Please make sure your computer has access to the Internet and try again." = "Evernote tidak dapat menghentikan perkongsian nota kerana ralat berlaku.  Sila pastikan komputer anda boleh mencapai Internet dan cuba lagi.";

/* File name label in the export Skitch dialog */
"Export As:" = "Eksport Sebagai:";

/* Export Format: label */
"Export Format:" = "Format Eksport:";

/* Export Quality: label */
"Export Quality:" = "Kualiti Eksport:";

/* File clip */
"File clip" = "Klip fail";

/* FTP/SFTP example filename */
"filename" = "nama fail";

/* Finish Sync button */
"Finish Sync" = "Segerak Selesai";

/* Login Window Subview Title Forgot Password */
"Forgot password" = "Terlupa kata laluan";

/* Tooltip for the pens button */
"Free-form drawing tools" = "Alatan melukis bebas bentuk";

/* FTP sharing type name */
"FTP" = "FTP";

/* New fullscreen Skitch button */
"Fullscreen" = "Skrin Penuh";

/* Fullscreen date and time default title */
"Fullscreen %@" = "Skrin Penuh %@";

/* Label: Get a free <servicename> account (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Get a free %@ account" = "Dapatkan akaun %@ percuma";

/* Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers. */
"Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers." = "Dapatkan akaun Evernote percuma untuk menyegerakkan Nota Skitch anda ke semua peranti anda, jadikannya boleh dicari sepenuhnya dan kongsi nota dengan rakan dan rakan sekerja.";

/* Get Started */
"Get Started" = "Bermula";

/* Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch! */
"Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch!" = "Bermula dengan mengklik di sini untuk membuka fail, mengambil tangkapan skrin dan bermacam-macam lagi. Cukup mudah untuk membawa hampir sebarang imej ke dalam Skitch!";

/* Go Premium and also get: */
"Go Premium and also get:" = "Langgan Premium dan dapatkan juga:";

/* Go Premium and get: */
"Go Premium and get:" = "Langgan Premium dan dapatkan:";

/* payment method: Google Checkout */
"Google Checkout" = "Google Checkout";

/* Height label */
"Height" = "Tinggi";

/* Skitch document title */
"Image" = "Imej";

/* Image clip */
"Image clip" = "Klip imej";

/* Import Button */
"Import" = "Import";

/* Alert text: In order to share a note, you must be connected to the Evernote service. */
"In order to share a note, you must be connected to the Evernote service." = "Untuk berkongsi nota, anda hendaklah disambungkan ke perkhidmatan Evernote.";

/* Include summary checkbox */
"Include summary" = "Include summary";

/* Error message: Incorrect username or password */
"Incorrect username or password" = "Nama pengguna atau kata laluan salah";

/* Email rejected error message.
   Invalid email address error message
   Invalid email address. */
"Invalid email address." = "Alamat e-mel tidak sah.";

/* Invalid password */
"Invalid password" = "Kata laluan tidak sah";

/* Invalid password. */
"Invalid password." = "Kata laluan tidak sah.";

/* Invalid username */
"Invalid username" = "Nama pengguna tidak sah";

/* Error Message: Invalid username or password. */
"Invalid username or password." = "Nama pengguna atau kata laluan tidak sah.";

/* Error message: Invalid username or password. If your account is on <servicename> please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Invalid username or password. If your account is on %@ please switch to that service." = "Nama pengguna atau kata laluan tidak sah. Jika akaun anda terdapat pada %@, sila tukar ke perkhidmatan tersebut.";

/* Invalid username. */
"Invalid username." = "Nama pengguna tidak sah.";

/* payment method: iTunes */
"iTunes" = "iTunes";

/* Keep Skitch Helper running in the background when I quit Skitch */
"Keep Skitch Helper running in the background when I quit Skitch" = "Kekalkan Pembantu Skitch berjalan dalam latar belakang apabila saya keluar dari Skitch";

/* Last/previous month relative date label */
"LAST MONTH" = "BULAN LEPAS";

/* Later button */
"Later" = "Kemudian";

/* Learn more about PDF Support */
"Learn more about PDF Support" = "Ketahui lebih lanjut mengenai Sokongan PDF";

/* Learn more about Skitch */
"Learn more about Skitch" = "Ketahui lebih lanjut mengenai Skitch";

/* Learn more about Stamps */
"Learn more about Stamps" = "Ketahui lebih lanjut mengenai Setem";

/* Communication failure, informative text. */
"Login failed because of an error communicating with the Evernote servers. Please try again later." = "Log masuk gagal kerana terdapat ralat berhubung dengan pelayan Evernote.  Sila cuba lagi nanti.";

/* Made with */
"Made with" = "Diperbuat dengan";

/* Mail button on activity log */
"Mail" = "Mel";

/* Manage Billing */
"Manage Billing" = "Urus Bil";

/* Login window text: Quickly focus on what’s important using annotation and markup. */
"Markup screenshots and images with simple shapes and text to quickly communicate your ideas." = "Tandakan tangkapan skrin dan imej dengan bentuk ringkas dan teks untuk menyampaikan idea anda dengan cepat.";

/* Premium max note size benefit, with size parameter */
"Maximum note size increased to %@." = "Saiz nota maksimum ditingkatkan kepada %@.";

/* Login window text: Use Skitch on your desktop and phone to give feedback and share ideas. */
"Move projects forward by sharing your thoughts with others no matter where they are." = "Majukan projek ke hadapan dengan berkongsi fikiran anda dengan orang lain tidak kira walau di mana mereka berada.";

/* Send activity log subject */
"My Skitch Activity Log" = "Log Aktiviti Skitch Saya";

/* Callout for the PDF page picker sidebar view */
"Navigate pages here" = "Navigasi halaman ke sini";

/* New Features */
"New Features" = "Ciri-ciri Baharu";

/* New Notebook dialog title */
"New Notebook" = "Buku Nota Baharu";

/* Login Window Subview Title New To Evernote */
"New to Evernote" = "Baru Menggunakan Evernote";

/* NO */
"No" = "Tidak";

/* Error message: No account matches that email. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that email. If your account is on %@ please switch to that service." = "Tiada akaun yang sepadan dengan alamat e-mel itu. Sekiranya akaun anda terdapat di %@, sila tukar kepada perkhidmatan tersebut.";

/* Error message: No account matches that username. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that username. If your account is on %@ please switch to that service." = "Tiada akaun yang sepadan dengan nama pengguna itu. Sekiranya akaun anda terdapat di %@, sila tukar kepada perkhidmatan tersebut.";

/* No Thanks button title */
"No Thanks" = "Tidak, terima kasih";

/* Alert title: Note cannot be shared at this time. */
"Note cannot be shared at this time." = "Nota tidak boleh dikongsi pada masa ini.";

/* Feedback: Note posted! */
"Note posted!" = "Nota disiarkan!";

/* Alert title: Note Sharing Tip: */
"Note Sharing Tip:" = "Petua Perkongsian Nota:";

/* Feedback: Note URL copied! */
"Note URL copied!" = "URL nota disalin!";

/* Notebook name: label for text field */
"Notebook name:" = "Nama buku nota";

/* Window title: Notebook Sharing Settings */
"Notebook Sharing Settings" = "Tetapan Perkongsian Buku Nota";

/* Notes */
"Notes" = "Nota";

/* Default email subject when multiple notes selected. */
"Notes from Skitch" = "Nota dari Skitch";

/* Button: OK
   OK
   OK Button */
"OK" = "OK";

/* Okay */
"Okay" = "Okey";

/* One of the documents could not be opened. */
"One of the documents could not be opened." = "Satu daripada dokumen tidak dapat dibuka.";

/* One of the documents is a PDF file.  Opening this PDF file will start your free 30 day PDF annotation trial. */
"One of the documents is a PDF file.  Opening this PDF file will start your free 30 day PDF annotation trial." = "Satu daripada dokumen tersebut ialah fail PDF.  Apabila fail PDF ini dibuka, percubaan anotasi PDF 30 hari percuma untuk anda akan bermula.";

/* Open 1.x Skitch document button */
"Open 1.x Skitch document" = "Buka dokumen Skitch 1.x";

/* Open a file or take a screen snap. */
"Open a file or take a screen snap." = "Buka fail atau ambil tangkapan skrin.";

/* Open file button */
"Open a File…" = "Buka Fail…";

/* Alert message text: Open Document? */
"Open Document?" = "Buka Dokumen?";

/* Callout for the File-Open menu item to open PDFs */
"Open multi-page PDFs in Skitch" = "Buka PDF berbilang halaman dalam Skitch";

/* Alert message text: Open Multiple Documents? */
"Open Multiple Documents?" = "Buka Berbilang Dokumen?";

/* Open Skitch Folder */
"Open Skitch Folder" = "Buka Folder Skitch";

/* Opening file X of TOTAL */
"Opening %d of %d" = "Membuka %1$d daripada %2$d";

/* Opening this PDF file will start your free 30 day PDF annotation trial. */
"Opening this PDF file will start your free 30 day PDF annotation trial." = "Apabila fail PDF ini dibuka, percubaan anotasi PDF 30 hari percuma untuk anda akan bermula.";

/* optional */
"optional" = "pilihan";

/* Password cannot be longer than %d characters. */
"Password cannot be longer than %d characters." = "Kata laluan tidak boleh lebih panjang daripada %d aksara.";

/* Password contains something that is not a letter,\nnumber, or punctuation character. [Translator: insert line breaks where appropriate] */
"Password contains something that is not a letter,\nnumber, or punctuation character." = "Kata laluan mengandungi sesuatu yang bukan huruf,\nnombor atau aksara tanda baca.";

/* Password must be at least %d characters long. */
"Password must be at least %d characters long." = "Kata laluan hendaklah sekurang-kurangnya %d aksara panjangnya.";

/* Password update needed. */
"Password update needed." = "Kemas kini katalaluan diperlukan.";

/* Pasted image date and time default title */
"Pasted Image %@" = "Menampal Imej %@";

/* Tooltip to show the helper path.  e.g. Path of the helper app:\n\n/Applications/Skitch.app/Contents/Library/LoginItems/J8RPQ294UB.com.skitch.SkitchHelper.app */
"Path of the helper app:\n\n%@" = "Laluan apl pembantu:\n\n%@";

/* payment method: PayPal */
"PayPal" = "PayPal";

/* PDF ANNOTATION */
"PDF ANNOTATION" = "ANOTASI PDF";

/* PDF Annotation */
"PDF Annotation" = "Anotasi PDF";

/* PDF Requires Premium alert window message */
"PDF Requires Premium" = "PDF Memerlukan Premium";

/* PDF Support */
"PDF Support" = "Sokongan PDF";

/* PDF Trial Period */
"PDF Trial Period" = "Tempoh Percubaan PDF";

/* PDF with summary */
"PDF with summary" = "PDF dengan ringkasan";

/* Perfect stamp default text */
"Perfect" = "Bagus Sekali";

/* Tooltip for the pixelate button */
"Pixelate tool" = "Alat Pixelate";

/* Invalid username or password, informative text. */
"Please check your username and password, then try again." = "Sila semak nama pengguna dan kata laluan anda, kemudian cuba lagi.";

/* Please choose a username. */
"Please choose a username." = "Sila pilih nama pengguna.";

/* Please provide a valid email address. */
"Please provide a valid email address." = "Sila berikan alamat e-mel yang sah.";

/* Please provide a valid username or email address. */
"Please provide a valid username or email address." = "Sila berikan nama pengguna atau alamat e-mel yang sah.";

/* Please provide your email address. */
"Please provide your email address." = "Sila berikan alamat e-mel anda.";

/* Please try again in a little while. */
"Please try again in a little while." = "Sila cuba lagi dalam sedikit masa.";

/* Plus more powerful features across the Evernote family of apps */
"Plus more powerful features across the Evernote family of apps" = "Serta banyak lagi ciri hebat dalam seluruh kumpulan apl Evernote";

/* Feedback: Posting note… */
"Posting note…" = "Sedang menyiarkan nota…";

/* Premium Feature Preview */
"Premium Feature Preview" = "Pratonton Ciri Premium";

/* Preview ends in */
"Preview ends in" = "Pratonton tamat dalam";

/* Terms of service sentence part 4 -- link */
"Privacy Policy" = "Dasar Privasi";

/* Processing purchase progress status */
"Processing purchase..." = "Memproses pembelian...";

/* Provide fast feedback with Stamps. */
"Provide fast feedback with Stamps." = "Berikan maklum balas pantas dengan Setem.";

/* Menu capture dialog instructional message */
"Pull down a menu, then wait for the countdown to complete the capture." = "Tarik turun menu, kemudian tunggu kira detik untuk melengkapkan rakaman.";

/* Quit button */
"Quit" = "Berhenti";

/* Quit Now button */
"Quit Now" = "Keluar Sekarang";

/* Rejected stamp default text */
"Rejected" = "Ditolak";

/* Renew Premium to keep: */
"Renew Premium to keep:" = "Perbaharui Premium untuk mengekalkan:";

/* Label: Reset <servicename> password (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Reset %@ password" = "Tetapkan semula kata laluan %@";

/* Tooltip for the resize button */
"Resize" = "Ubah saiz";

/* Retrieving account info… */
"Retrieving account info…" = "Mendapatkan semula maklumat akaun...";

/* Feedback: Retrieving URL… */
"Retrieving URL…" = "Mendapatkan kembali URL…";

/* Save button */
"Save" = "Simpan";

/* Save Skitch to Evernote dialog title */
"Save changes to Evernote?" = "Simpan perubahan dalam Evernote?";

/* Save Skitch changes dialog informative text */
"Save image changes to Evernote or discard them?" = "Simpan perubahan imej ke Evernote atau buang perubahan tersebut?";

/* Save Skitch to Evernote dialog informative text */
"Save this image to Evernote or discard it?" = "Simpan imej ini ke Evernote atau buang imej tersebut?";

/* Screen Snap button title */
"Screen Snap" = "Tangkapan Skrin";

/* New crosshairs screen snap Skitch button shown in the drop down menu */
"Screen Snap…" = "Tangkapan Skrin…";

/* Screenshot date and time default title */
"Screenshot %@" = "Tangkapan skrin %@";

/* See Premium Information button */
"See Premium Information" = "Lihat Maklumat Premium";

/* Send */
"Send" = "Hantar";

/* Send Later Button */
"Send Later" = "Hantar Kemudian";

/* SFTP sharing type name */
"SFTP" = "SFTP";

/* Tooltip for the shapes button */
"Shape drawing tools" = "Alatan melukis bentuk";

/* Share & Copy URL menu item
   Share and Copy Shared URL menu item */
"Share & Copy URL" = "Kongsi & Salin URL";

/* Share New Notes button */
"Share New Notes" = "Kongsi Nota Baharu";

/* Tooltip for the share button when the note is not currently shared */
"Share Skitch via email, Facebook, or Twitter" = "Kongsi Skitch melalui e-mel, Facebook atau Twitter";

/* Share and Open Shared URL in Browser menu item */
"Share, Copy & Open" = "Kongsi, Salin & Buka";

/* Shared Notes do not require login and can be seen by anyone that has access to the URL. */
"Shared Notes do not require login and can be seen by anyone that has access to the URL." = "Nota Kongsi tidak memerlukan log masuk dan boleh dilihat oleh sesiapa sahaja yang boleh mencapai URL tersebut.";

/* Shared and dirty status blue prefix of Shared: Changes will update on next sync… */
"Shared:" = "Dikongsi:";

/* Alert text: Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link. */
"Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link." = "Berkongsi nota mewujudkan pautan terbuka yang boleh dilihat tanpa melog masuk ke Evernote. Sekiranya anda tidak lagi mahu berkongsi nota, pergi ke Ciri-ciri Perkongsian Nota untuk mengalih keluar capaian terbuka kepada pautan ini.";

/* FTP/SFTP Sharing Filename */
"Sharing File:" = "Berkongsi Fail:";

/* Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess. */
"Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess." = "URL pendek elok untuk dikongsi. Ia menggukana kurang aksara daripada URL biasa dan dengan itu lebih mudah diteka.";

/* Sign In
   Sign In Button */
"Sign In" = "Daftar Masuk";

/* Sign In & Save button */
"Sign In & Save" = "Daftar Masuk & Simpan";

/* PDF Requires Login alert window message */
"Sign In Required" = "Daftar Masuk Diperlukan";

/* Label: Sign in to <servicename> (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Sign in to %@" = "Daftar masuk ke %@";

/* Sign in to Evernote */
"Sign in to Evernote" = "Daftar masuk ke Evernote";

/* Sign In… menu item */
"Sign In…" = "Daftar Masuk...";

/* Sign Out */
"Sign Out" = "Daftar Keluar";

/* Sign out menu item title, with username */
"Sign Out (%@)..." = "Daftar Keluar (%@)...";

/* Sign Out Now button */
"Sign Out Now" = "Daftar Keluar Sekarang";

/* Sign out menu item title, no username */
"Sign Out..." = "Daftar Keluar...";

/* Sign Out… menu item */
"Sign Out…" = "Daftar Keluar…";

/* Window title: Single Note Sharing */
"Single Note Sharing" = "Perkongsian Nota Tunggal";

/* Skitch
   Skitch - Product name, default notebook name */
"Skitch" = "Skitch";

/* Welcome body text */
"Skitch 2.0 lets you import previous Skitch documents and access them everywhere through Evernote. This replaces the Skitch History in previous versions.\n\nYou can import one or many Skitch 1.0 documents at any time.\n\n1. Go to your Pictures Folder > Skitch\n2. Select any Skitch documents you want\n3. Drag one or more documents into the Skitch window or Dock icon" = "Skitch 2.0 membolehkan anda mengimport dokumen Skitch yang sebelumnya dan mencapainya walau di mana sahaja melalui Evernote. Ini menggantikan Sejarah Skitch dalam versi sebelumnya.\n\nAnda boleh mengimport satu atau banyak dokumen Skitch 1.0 pada bila-bila masa.\n\n1. Pergi ke Folder Gambar > Skitch\n2. Pilih mana-mana dokumen Skitch yang diingini\n3. Seret satu atau lebih banyak dokumen ke dalam tetingkap Skitch atau ikon Dock";

/* Skitch Activity Log window title */
"Skitch Activity Log" = "Log Aktiviti Skitch";

/* Skitch Activity Log Entries */
"Skitch Activity Log Entries" = "Masukan Log Aktiviti Skitch";

/* Skitch cannot currently handle encrypted PDF files alert window description text */
"Skitch cannot currently handle encrypted PDF files." = "Skitch tidak dapat mengendalikan fail PDF yang disulitkan pada masa ini.";

/* Display name of the Skitch Helper menu bar app */
"Skitch Helper" = "Pembantu Skitch";

/* Skitch is better with Evernote */
"Skitch is better with Evernote" = "Skitch lebih baik dengan Evernote";

/* Tooltip for the share button when the note is public */
"Skitch is shared" = "Skitch dikongsi";

/* Quit during sync dialog title */
"Skitch is syncing your images" = "Skitch menyegerakkan imej anda";

/* Unable to send immediately informative text */
"Skitch is unable to send the note at this time.  The message will be sent upon the next successful synchronization." = "Skitch tidak boleh menghantar nota pada masa ini.  Mesej ini akan dihantar setelah penyegerakan seterusnya berjaya.";

/* Unable to send immediately message text */
"Skitch is unable to send the note immediately." = "Skitch tidak dapat menghantar nota dengan serta-merta.";

/* Skitch Note Size Limit */
"Skitch Note Size Limit" = "Had Saiz Nota Skitch";

/* Library label showing number of Skitches matching the search text */
"Skitch Notes in Evernote (%u of %u)" = "Nota Skitch dalam Evernote (%1$u daripada %2$u)";

/* Library label showing total number of Skitches */
"Skitch Notes in Evernote (%u)" = "Nota Skitch dalam Evernote (%u)";

/* Skitch Summary */
"Skitch Summary" = "Ringkasan Skitch";

/* Snapshot date and time default title */
"Snapshot %@" = "Gambar %@";

/* Stamps */
"Stamps" = "Setem";

/* Start PDF Trial Button */
"Start PDF Trial" = "Mulakan Percubaan PDF";

/* Start the Skitch Helper when I log in to my computer */
"Start the Skitch Helper when I log in to my computer" = "Mulakan Pembantu Skitch apabila saya log masuk ke komputer saya";

/* FTP/SFTP Stop Button
   Stop button */
"Stop" = "Berhenti";

/* Alert button: Stop sharing */
"Stop sharing" = "Hentikan perkongsian";

/* Alert title: Stop sharing? */
"Stop sharing?" = "Hentikan perkongsian?";

/* Subject */
"Subject" = "Subjek";

/* Sync failed */
"Synchronization failed" = "Penyegerakan gagal";

/* Feedback: Synchronizing with service… */
"Synchronizing with service…" = "Sedang disegerak dengan perkhidmatan…";

/* Status text shown when sharing a Skitch pubicly */
"Syncing & Creating Public Link…" = "Menyegerakkan & Mencipta Pautan Awam…";

/* Feedback: Syncing… */
"Syncing…" = "Sedang disegerak...";

/* Take Photo button */
"Take Photo" = "Ambil Foto";

/* Terms of service sentence part 2 -- link */
"Terms of Service" = "Syarat Perkhidmatan";

/* Text Style */
"Text Style" = "Gaya Teks";

/* Thanks for your purchase.  Welcome to Evernote Premium! */
"Thanks for your purchase.  Welcome to Evernote Premium!" = "Terima kasih atas pembelian anda.  Selamat datang ke Evernote Premium!";

/* FTP/SFTP empty account name error message */
"The account name must not be empty" = "Nama akaun tidak boleh kosong";

/* The annotated PDF will be attached to the email. */
"The annotated PDF will be attached to the email." = "The annotated PDF will be attached to the email.";

/* The document could not be opened. */
"The document could not be opened." = "Dokumen tidak dapat dibuka.";

/* Email rejected recovery suggestion. */
"The email address '%@' was rejected by the server." = "Alamat e-mel '%@' telah ditolak oleh pelayan.";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "E-mel ini tidak dapat dihantar kerana melakukannya akan melampaui had e-mel harian bagi akaun ini.";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "E-mel tidak boleh dihantar kerana nota yang dinyatakan tidak dimiliki oleh akaun ini.";

/* The full annotated PDF will be attached to the email */
"The full annotated PDF will be attached to the email." = "PDF yang dianotasi sepenuhnya akan dilampirkan pada e-mel.";

/* The information you see here may be out of date. */
"The information you see here may be out of date." = "Maklumat yang anda lihat di sini mungkin sudah lapuk.";

/* The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences. */
"The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences." = "Pembantu Skitch adalah ikon bar menu kecil yang membolehkan anda mengambil gambar skrin dengan pintasan papan kekunci meskipun apabila Skitch tidak berjalan. Kami mengesyorkan agar anda meninggalkannya berjalan meskipun selepas anda keluar dari Skitch. Tetapan ini boleh ditukar pada bila-bila masa dalam keutamaan Skitch.";

/* Free Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a free account is %1$@." = "Nota Skitch tidak dapat dibuat. Nota terlalu besar.  Saiz maksimum bagi nota dalam akaun percuma ialah %1$@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a premium account is %1$@." = "Nota Skitch tidak dapat dibuat. Nota terlalu besar.  Saiz maksimum bagi nota dalam akaun premium ialah %1$@.";

/* The sync operation cannot complete because you have reached your monthly quota. */
"The sync operation cannot complete because you have reached your monthly quota." = "Pengendalian penyegerakan tidak boleh dilengkapkan kerana anda telah mencapai kuota bulanan anda.";

/* Quota limit upload cancelled message with premium upsell */
"The sync operation cannot complete because you have reached your monthly quota.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "Pengendalian penyegerakan tidak dapat diselesaikan kerana kuota bulanan anda telah dicapai.  Pembelian keahlian premium akan membolehkan anda meneruskan penyegerakan dengan adanya kuota lebih tinggi.";

/* There can be only one version of Skitch running at a time. To run this version quit Skitch and try again. */
"There can be only one version of Skitch running at a time. To run this version quit Skitch and try again." = "Hanya satu versi Skitch boleh dijalankan pada satu-satu masa. Untuk menjalankan versi ini, keluar dari Skitch dan cuba lagi.";

/* There was a problem trying to save the note. */
"There was a problem trying to save the note." = "Terdapat masalah semasa mencuba untuk menyimpan nota.";

/* Delete multiple confirmation dialog informative text */
"These Skitch Notes will be moved to Trash in your Evernote account.  Any selected unsynced notes will be deleted permanently with no means to undo." = "Nota Skitch ini akan dipindahkan ke Tong Sampah dalam akaun Evernote anda.  Mana-mana nota tidak disegerakkan yang dipilih akan dipadamkan secara kekal dengan tiada pilihan untuk buat asal.";

/* Delete permanently confirmation dialog informative text */
"This cannot be undone." = "Tindakan ini tidak boleh dibuat asal.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a PDF Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "Ini merangkumi Ringkasan PDF apabila anda berkongsi dokumen. Penerima anda akan dapat lihat jenis maklum balas yang anda berikan sepintas lalu, termasuk jadual kandungan anotasi anda pada halaman pertama PDF anda.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a Skitch Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "Ini merangkumi Ringkasan Skitch apabila anda berkongsi dokumen. Penerima anda akan dapat lihat jenis maklum balas yang anda berikan sepintas lalu, termasuk jadual kandungan anotasi anda pada halaman pertama PDF anda.";

/* Empty library text */
"This is where screenshots and Skitch Notes that are synced with your Evernote account appear. You can also see them in Evernote together with all of your other notes." = "Di sinilah tangkapan skrin dan Nota Skitch yang disegerakkan dengan akaun Evernote anda kelihatan. Anda juga boleh melihatnya dalam Evernote bersama dengan semua nota anda yang lain.";

/* Current month relative date label */
"THIS MONTH" = "BULAN INI";

/* Delete confirmation dialog informative text */
"This Skitch Note will be moved to Trash in your Evernote account." = "Nota Skitch ini akan dipindahkan ke Tong Sampah dalam akaun Evernote anda.";

/* Quota limit error message */
"This would exceed the monthly upload allowance for your Evernote account." = "Ini akan melebihi peruntukan muat naik bulanan untuk akaun Evernote anda.";

/* Quota limit error message with premium upsell */
"This would exceed the monthly upload allowance for your Evernote account.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "Ini akan melebihi peruntukan muat naik bulanan untuk akaun Evernote anda. Pembelian keahlian premium akan membolehkan anda meneruskan penyegerakan dengan adanya kuota lebih tinggi.";

/* New crosshairs timed screen snap Skitch button shown in the drop down menu */
"Timed Screen Snap…" = "Tangkapan Skrin Bermasa…";

/* To */
"To" = "Hingga";

/* Top priority support go premium text */
"Top priority support" = "Sokongan paling diutamakan";

/* Top priority support plus live chat go premium text. */
"Top priority support, plus live chat" = "Sokongan keutamaan utama, serta sembang langsung";

/* Trash button */
"Trash" = "Tong Sampah";

/* Delete confirmation dialog title */
"Trash Skitch Note" = "Buang Nota Skitch";

/* Delete multiple confirmation dialog title */
"Trash Skitch Notes" = "Pindahkan Nota Skitch ke Tong Sampah";

/* Uh oh, another version of Skitch is already running! */
"Uh oh, another version of Skitch is already running!" = "Alamak, versi Skitch yang satu lagi sedang dijalankan!";

/* Unable to add contact to address book message text */
"Unable to add contact to address book" = "Tidak boleh menambah kenalan ke buku alamat";

/* Unexpected errors occurred while synchronizing with the Evernote service. */
"Unexpected errors occurred while synchronizing with the Evernote service." = "Ralat yang tidak dijangka berlaku semasa menyegerakkan dengan perkhidmatan Evernote.";

/* Untitled Skitch document filename */
"Untitled" = "Tidak bertajuk";

/* Skitch 1.0 Migration window title */
"Updating from Previous Versions" = "Mengemas kini daripada Versi Sebelumnya";

/* Upload allowance resets in %d day SINGULAR */
"Upload allowance resets in %d day" = "Penetapan semula peruntukan muat naik dalam %d hari";

/* Upload allowance resets in %d days PLURAL */
"Upload allowance resets in %d days" = "Penetapan semula peruntukan muat naik dalam %d hari";

/* Upload allowance resets in less than one day */
"Upload allowance resets in less than 1 day" = "Penetapan semula peruntukan muat naik dalam masa kurang daripada 1 hari";

/* Use button */
"Use" = "Guna";

/* Use Short URLs button */
"Use Short URLs" = "Gunakan URL Pendek";

/* user@domain.com placeholder for an email field */
"user@domain.com" = "user@domain.com";

/* Username cannot be longer than %d characters. */
"Username cannot be longer than %d characters." = "Nama pengguna tidak boleh lebih panjang daripada %d aksara.";

/* Username must be at least %d characters long. */
"Username must be at least %d characters long." = "Nama pengguna hendaklah sekurang-kurangnya %d aksara panjangnya.";

/* Username taken. Please choose another. */
"Username taken. Please choose another." = "Nama pengguna sudah diambil. Sila pilih nama lain.";

/* View in Address Book button title */
"View in Address Book" = "Lihat dalam Buku Alamat";

/* View only what you’ve annotated */
"View only what you’ve annotated" = "Lihat bahan yang anda anotasi sahaja";

/* Callout for the PDF All/Annotated pages switch */
"View the entire PDF or only annotated pages" = "Lihat seluruh PDF atau halaman beranotasi sahaja";

/* Feedback: Waiting for current sync to complete… */
"Waiting for current sync to complete…" = "Menunggu penyegerakan semasa selesai...";

/* Waiting for app store purchase progress. */
"Waiting for Mac App Store..." = "Menunggu Mac App Store...";

/* Welcome to */
"Welcome to" = "Selamat datang ke";

/* Welcome to the New Skitch! */
"Welcome to the New Skitch!" = "Selamat datang ke Skitch Baharu!";

/* What? stamp default text */
"What?" = "Apa?";

/* Window capture dialog instructional message */
"When the window you want is ready, click Choose Window, then click the window to capture it." = "Apabila tetingkap yang diingini sudah disediakan, klik Pilih Tetingkap, kemudian klik tetingkap tersebut untuk merakamnya.";

/* Width label */
"Width" = "Lebar";

/* With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here. */
"With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here." = "Dengan sokongan PDF, anda boleh memilih untuk melihat halaman yang dianotasi sahaja dalam dokumen anda dengan memilih \"Dianotasi Sahaja\" di sini.";

/* PDF Requires Premium alert window description text */
"Working with PDF files requires a premium subscription." = "Penggunaan fail PDF memerlukan langganan premium.";

/* Would you like to keep the Skitch Helper running? */
"Would you like to keep the Skitch Helper running?" = "Adakah anda ingin mengekalkan Pembantu Skitch berjalan?";

/* Wow! stamp default text */
"Wow!" = "Wau!";

/* YES */
"Yes" = "Ya";

/* Not signed in Skitch changes dialog informative text */
"You are about to discard the current Skitch Note.  You cannot undo this action." = "Anda akan membuang Nota Skitch semasa.  Anda tidak boleh membuat asal tindakan ini.";

/* You are not connected to the Internet */
"You are not connected to the Internet" = "Anda tidak bersambung ke Internet";

/* Alert title: You are offline */
"You are offline" = "Anda berada di luar talian";

/* Welcome sub text */
"You can find this window under the Skitch menu" = "Anda boleh mendapati tetingkap ini di bawah menu Skitch";

/* Buy more space text */
"You can increase your upload allowance for this month." = "Anda boleh meningkatkan peruntukan muat naik anda untuk bulan ini.";

/* Alert text: You must connect to the Internet before sharing a notebook. */
"You must be connected to the Internet before sharing a notebook." = "Anda hendaklah disambungkan ke Internet sebelum berkongsi buku nota.";

/* Alert text: You need to connect to the internet to access the note share URL. */
"You must be connected to the Internet to access the note share URL." = "Anda perlu disambungkan ke Internet untuk mencapai URL kongsi nota.";

/* Alert text: You need to connect to the internet to open the note share URL. */
"You must be connected to the Internet to open the note share URL." = "Anda perlu disambungkan ke Internet untuk membuka URL kongsi nota.";

/* Alert text: You need to connect to the internet to share this note. */
"You must be connected to the internet to share this note." = "Anda perlu disambungkan ke internet untuk berkongsi nota ini.";

/* Alert text: You need to connect to the internet to stop sharing the note. */
"You must be connected to the Internet to stop sharing the note." = "Anda perlu disambungkan ke internet untuk berhenti berkongsi nota tersebut.";

/* PDF Requires Login alert window description text */
"You must be signed in to work with PDF files." = "Anda dikehendaki mendaftar masuk untuk mengusahakan fail PDF.";

/* No recipient email error message */
"You must specify at least one recipient." = "Anda hendaklah menyatakan sekurang-kurangnya satu penerima.";

/* You tried to request an account too many times. */
"You tried to request an account too many times." = "Anda cuba meminta akaun terlalu banyak kali.";

/* You tried to reset the password too many times. */
"You tried to reset the password too many times." = "Anda cuba menetapkan kata laluan terlalu banyak kali.";

/* You will receive an email with password reset instructions shortly. Please check your inbox. */
"You will receive an email with password reset instructions shortly. Please check your inbox." = "Anda akan menerima e-mel yang memberikan arahan penetapan semula kata laluan sebentar lagi. Sila semak peti masuk anda.";

/* Your password has expired. Please reset it now. */
"Your password has expired. Please reset it now." = "Kata laluan anda telah tamat tempoh. Sila tetapkannya semula sekarang.";

/* Your premium subscription expires on {date}. */
"Your premium subscription expires on %@." = "Langganan premium anda telah tamat tempoh pada %@.";

/* Premium subscription expires, with param for date string */
"Your Premium subscription expires on %@." = "Langganan Premium anda tamat tempoh pada %@.";

/* Your premium subscription expires on {date}.  Renew today! */
"Your premium subscription expires on %@.  Renew today!" = "Langganan premium anda tamat tempoh pada %@.  Perbaharui hari ini!";

/* Your Premium subscription has expired. Would you like to become Premium again? */
"Your Premium subscription has expired. Would you like to become Premium again?" = "Langganan Premium anda telah tamat tempoh. Adakah anda ingin memiliki akaun Premium kembali?";

/* Your Premium subscription is about to expire. Extend your Premium subscription now? */
"Your Premium subscription is about to expire. Extend your Premium subscription now?" = "Langganan Premium anda akan tamat tempoh. Lanjutkan langganan Premium anda sekarang?";

/* Your premium subscription is active */
"Your premium subscription is active." = "Langganan premium anda aktif.";

/* Premium subsciption is active */
"Your Premium subscription is active." = "Langganan Premium anda aktif.";

/* Premium subscription sponsored by group, with param for group name */
"Your Premium subscription is sponsored by the group '%@'." = "Langganan Premium anda ditaja oleh kumpulan '%@'.";

/* Premium subscription will renew string, with param for date and commerce service */
"Your Premium subscription will renew on %@ via %@." = "Langganan Premium anda akan diperbaharui pada %1$@ melalui %2$@.";

/* Your premium subscription will renew on {date}. */
"Your premium subscription will renew on %@." = "Langganan premium anda akan diperbaharui pada %@.";

/* Premium subscription will renew string, with param for date */
"Your Premium subscription will renew on %@." = "Langganan Premium anda akan diperbaharui pada %@.";

/* Your username must start and end with a letter or number,\nand can contain hyphens and underscores. [Translator: insert line breaks where appropriate] */
"Your username must start and end with a letter or number,\nand can contain hyphens and underscores." = "Nama pengguna anda hendaklah bermula dan berakhir dengan huruf atau nombor,\ndan boleh mengandungi sengkang dan garis bawah.";

/* • {quota limit} monthly upload */
"• %@ monthly upload" = "• %@ muat naik bulanan";

/* • Annotate PDFs */
"• Annotate PDFs" = "• Anotasikan PDF";

/* • Faster image recognition */
"• Faster image recognition" = "• Pengecaman imej yang lebih cepat";

/* • Larger files, bigger notes */
"• Larger files, bigger notes" = "• Fail yang lebih besar, nota yang lebih besar";

/* • Search within PDFs */
"• Search within PDFs" = "• Cari dalam PDF";

/* • Top priority support */
"• Top priority support" = "• Sokongan paling diutamakan";
